libURL Script Error After Upgrading to LiveCode 5.02

gpb01 guglielmo at braguglia.ch
Fri Dec 30 13:52:43 CST 2011


Gregory Lypny wrote
> 
> Hi Guglielmo,
> 
> Thank you for your response.  I will do what you say while revising my
> app, but does it mean that the standalone will not be affected?
> 
> Gregory
> 
No, fortunately the standalone applications seem to work normally (/...
tried on OS X 10.6.8 and Win 7 64 bit/) ... :-)

Guglielmo

--
View this message in context: http://runtime-revolution.278305.n4.nabble.com/libURL-Script-Error-After-Upgrading-to-LiveCode-5-02-tp4243988p4246643.html
Sent from the Revolution - User mailing list archive at Nabble.com.



More information about the use-livecode mailing list